/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://thinkstage.cfl-corp.com/
 Description:  Twenty Twelve Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      0.1.0
*/

.site {
		margin: 0 auto;
		max-width: 1040px;
		max-width: 68.571428571rem;
		overflow: hidden;
}
.body {
    background-color: #fff !important;
}

.site-header hgroup { 
		display: none;
}
.site-logo { 
	max-width: 100%; height:auto;
}
.site-header {
	padding: 0px 0;
}
#headNav {
	position: relative;
}
#headNav a span {
	display: none;
}
#tchead, #cflhead {
	position: absolute;
	display:block;
	top: 0px;
	height: 100%;
}
#tchead {
	left: 0px;
	width: 82%;
}
#cflhead {
	right: 0px;
	width: 18%;
}

/* Navigation Menu */
.main-navigation {
	margin-top: 5px;
	text-align: center;
}
.main-navigation ul.nav-menu {
    text-align: center;
}

.main-navigation li ul li a {
    text-align: left;
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	background: #FACDD3;
	display: inline-block !important;
	width: 99%;
	border-radius: 10px;
	}
.main-navigation ul {
	margin: 0;
	text-indent: 0;
}
.main-navigation li a,
.main-navigation li {
	margin: 0 40px 0 0px;
	display: inline-block;
	text-decoration: none;
}
.main-navigation li a {
	border-bottom: 0;
	color: #fd384f;
	line-height: 1.1;
	text-transform: uppercase;
	white-space: nowrap;
	font-size: 15px;
	font-weight: bold;
	margin: 7px 0px 7px 0px;

}
.main-navigation li a:hover,
.main-navigation li a:focus {
	color: #fff;
	font-weight: bold;
}
.main-navigation li {
	position: relative;
}
.main-navigation li ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	z-index: 1;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}
.main-navigation li ul ul {
	top: 0;
	left: 100%;
}
.main-navigation ul li:hover > ul,
.main-navigation ul li:focus > ul,
.main-navigation .focus > ul {
	border-left: 0;
	clip: inherit;
	overflow: inherit;
	height: inherit;
	width: inherit;
}
.main-navigation li ul li a {
	margin: 0px;
	font-weight: normal;
	background: #D6EBEB;
	color: #036;
	border: none;
	display: block;
	font-size: 12px;
	line-height: 1.8;
	padding: 5px 10px;
	width: 160px;
	white-space: normal;
}
.main-navigation li ul li a:hover,
.main-navigation li ul li a:focus {
	background: #D6EBEB;
	color: #036;
	font-weight: bold;
}
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #fff;
	font-weight: bold;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: none !important;
    box-shadow: none !important;
}
.archive-title,
.page-title,
.entry-content th,
.comment-content th {
	font-family: 'Fjalla One', sans-serif;
	font-size: 24px;
	line-height: 1;
	color: #1C3664;
	font-weight: normal;
	text-transform: none;
}
/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
	padding: 6px 10px;
	font-size: 16px;
	line-height: 1.428571429;
	font-family: 'Fjalla One', sans-serif;
	color: #FFFFFF;
	background-color: #fe9ba7;
	border-radius: 8px;
	background-image: none;
	text-transform: uppercase;
}

input#searchsubmit {}

input#searchsubmit {}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
	cursor: default;
}
.menu-toggle:hover,
.menu-toggle:focus,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #fff;
	background-color: #1C3664;
	background-image: none;
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #757575;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}
.bypostauthor cite span {
	color: #fff;
	background-color: #21759b;
	background-image: none;
	border: 1px solid #1f6f93;
	border-radius: 2px;
	box-shadow: none;
	padding: 0;
}
/* =Main content and comment content
-------------------------------------------------------------- */

.entry-meta {
	clear: both;
}
.entry-header {
	margin-bottom: 5px;
}
.entry-header img.wp-post-image {
	margin-bottom: 10px;
}
.entry-header .entry-title {
	font-family: 'Fjalla One', sans-serif;
	font-size: 24px;
	line-height: 1.5;
	color: #1C3664;
	font-weight: normal;
}
.entry-header .entry-title a {
	text-decoration: none;
}
.entry-header .entry-format {
	margin-top: 24px;
	font-weight: normal;
}
.entry-header .comments-link {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 13px;
	line-height: 1.846153846;
	color: #757575;
}
.comments-link a,
.entry-meta a {
	color: #fd384f;
}
.comments-link a:hover,
.entry-meta a:hover {
	color: #1C3664;
}
.comments-link a, 
.entry-meta a {
	text-decoration:none;
}
#content .entry a:link, #content .entry a:hover, #content .entry a:visited {border-bottom: none; }

/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */
html {
    font-size: 87.5%;
}
body {
    font-size: 14px;
    font-size: 1rem;
    font-family: Helvetica, Arial, sans-serif;
    text-rendering: optimizeLegibility;
    color: #444;
}
body.custom-font-enabled {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
a {
    outline: none;
    color: #fd384f;
}
a:hover {
    color: #1C3664;
}

/* Sidebar */
.widget-area .widget {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin-bottom: 24px;
	word-wrap: break-word;
	background-color: #fff;
	border: dashed #FACDD3;
	border-width: 2px;
	border-radius: 10px;
	margin: 0px 0px 15px 0px;
	padding: 10px 5px 7px 5px;
	text-align:  center;

}
.widget-area .widget h3 {
	margin-bottom: 8px;
}
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	line-height: 1.846153846;
}
.widget-area .widget p {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}
.widget-area .textwidget ul {
	list-style: disc outside;
	margin: 0 0 24px;
}
.widget-area .textwidget li {
	margin-left: 36px;
}
.widget-area .widget a {
	color: #757575;
}
.widget-area .widget a:hover {
	color: #21759b;
}
.widget-area .widget a:visited {
	color: #9f9f9f;
}
.widget-area #s {
	width: 53.66666666666%; /* define a width to avoid dropping a wider submit button */
	margin: 0 0 12px 0px;
}
.widget-title {
	font-family: 'Fjalla One', sans-serif;
	font-size: 18px;
	line-height: 1.2;
	color: #1C3664;
	font-weight: normal;
	text-transform: none;
	text-align: center;
	border-bottom: dashed #FACDD3;
	border-width: 2px;
	margin: 0 0 20px 0;
	padding: 0px 0 7px 0 !important;
}
button,
input,
select,
textarea {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
	margin-bottom: 10px;
}

/* Author profiles */
.author .archive-header {
	margin-bottom: 24px;
}
.author-info {
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	padding-top: 24px;
	padding-bottom: 24px;
	overflow: hidden;
}
.author-description p {
	color: #757575;
	font-size: 13px;
	line-height: 1.846153846;
}
.author-description h2 {
	font-family: 'Pacifico', cursive;
	font-weight: normal;
	color: #fd384f;
	font-size: 26px;
	line-height: 1.5;
}
.author.archive .author-info {
	border-top: 0;
	margin: 0 0 48px;
	margin: 0 0 3.428571429rem;
}
.author.archive .author- {
	margin-top: 0;
}

/* Navigation */
.site-content nav {
	text-decoration: none;
	font-family: 'Pacifico', cursive;
	font-weight: normal;
	font-size: 20px;
	clear: both;
	line-height: 2;
	overflow: hidden;
}
.site-content nav  a, .site-content nav  a:link, .site-content nav  a:visited, .site-content nav  a:hover {
text-decoration: none;
}
.entry-content .more-link {
	white-space: nowrap;
	font-family: 'Pacifico', cursive;
	font-weight: normal;
	font-size: 20px;
	text-decoration: none;
	text-transform: lowercase;
}

.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 48px;
	padding-bottom: 24px;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
.comments-title {
	font-family: 'Fjalla One', sans-serif;
	color: #1C3664;
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 1.5;
	font-weight: normal;
}
.comments-area article header {
	margin: 0 0 10px;
	overflow: hidden;
	position: relative;
}
#respond h3#reply-title {
	font-family: 'Fjalla One', sans-serif;
	text-decoration: none;
	color: #1C3664;
	font-size: 18px;
	font-size: 1.142857143rem;
	line-height: 1.5;
}
.entry-content a:visited,
.comment-content a:visited {
	color: #3269a0;
}
.comments-link a:hover,
.entry-meta a:hover {
	color: #036;
}
.comments-area article header cite,
.comments-area article header time {
	display: block;
	margin-left: 24px;
}
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 10px 24px;
	line-height: 1.714285714;
}
.comments-area cite b {
	font-weight: bold;
	color: #036;
}
.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 16px;
	padding-bottom: 18px;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}